Page MenuHomePhabricator | MITK

Update MatchPoint third party file
Closed, ResolvedPublic

Description

Update MatchPoint third party file to include recent changes and bug fixes.

Last update was on April 13, 2018.
For more details, see https://phabricator.mitk.org/source/matchpoint/history/master/

Details

Differential Revisions
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision

Event Timeline

kalali created this task.Apr 11 2019, 2:43 PM
kalali triaged this task as Normal priority.
kalali added a revision: Restricted Differential Revision.Apr 30 2019, 10:34 AM
kalali closed this task as Resolved.Apr 30 2019, 1:41 PM
kalali reopened this task as Open.Apr 30 2019, 2:20 PM

Reopened to revert the latest changed due to errors.

kalali added a revision: Restricted Differential Revision.Apr 30 2019, 2:26 PM
kalali added a revision: Restricted Differential Revision.May 2 2019, 11:23 AM
kalali added a revision: Restricted Differential Revision.May 10 2019, 1:48 PM
kalali closed this task as Resolved.May 28 2019, 11:42 AM